A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #c9dad3
}
UNKNOWN {
	MARGIN-TOP: 0px; FONT: 8pt/11pt Verdana, Arial, Helvetica, sans-serif; MARGIN-LEFT: 0px
}
.1ptgreyborder {
	BORDER-RIGHT: #cccccc 1pt solid; BORDER-TOP: #cccccc 1pt solid; BORDER-LEFT: #cccccc 1pt solid; BORDER-BOTTOM: #cccccc 1pt solid
}
.1ptgreenborder {
	BORDER-RIGHT: #53796c 1pt solid; BORDER-TOP: #53796c 1pt solid; BORDER-LEFT: #53796c 1pt solid; BORDER-BOTTOM: #53796c 1pt solid
}
.1ptredborder {
	BORDER-RIGHT: #ff0000 1pt solid; BORDER-TOP: #ff0000 1pt solid; BORDER-LEFT: #ff0000 1pt solid; BORDER-BOTTOM: #ff0000 1pt solid
}
.1ptgreyunder {
	BORDER-BOTTOM: #cccccc 1pt solid
}
A.nav {
	DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; FONT: 7pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.nav:visited {
	DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; FONT: 7pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #2f5948
}
A.navbold {
	MARGIN-TOP: 2px; DISPLAY: block; PADDING-LEFT: 4px; BACKGROUND: #cfded9; PADDING-BOTTOM: 1px; FONT: bold 7pt Verdana, Arial, Helvetica, sans-serif; WIDTH: 140px; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.navbold:visited {
	MARGIN-TOP: 2px; DISPLAY: block; PADDING-LEFT: 4px; BACKGROUND: #cfded9; PADDING-BOTTOM: 1px; FONT: bold 7pt Verdana, Arial, Helvetica, sans-serif; WIDTH: 140px; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.navbold:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #2f5948
}
A.navhead {
	MARGIN-TOP: 12px; DISPLAY: block; PADDING-LEFT: 4px; BACKGROUND: #cfded9; PADDING-BOTTOM: 1px; FONT: bold 7pt Verdana, Arial, Helvetica, sans-serif; WIDTH: 140px; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.navhead:visited {
	MARGIN-TOP: 12px; DISPLAY: block; PADDING-LEFT: 4px; BACKGROUND: #cfded9; PADDING-BOTTOM: 1px; FONT: bold 7pt Verdana, Arial, Helvetica, sans-serif; WIDTH: 140px; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.navhead:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #2f5948
}
A.navpub {
	DISPLAY: block; PADDING-LEFT: 9px; PADDING-BOTTOM: 1px; FONT: 7pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.navpub:visited {
	DISPLAY: block; PADDING-LEFT: 9px; PADDING-BOTTOM: 1px; FONT: 7pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.navpub:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #1e3e62
}
A.navpubbold {
	MARGIN-TOP: 1px; DISPLAY: block; PADDING-LEFT: 9px; PADDING-BOTTOM: 1px; FONT: bold 7pt Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 1px; BACKGROUND-COLOR: #b7cfe9; TEXT-DECORATION: none
}
A.navpubbold:visited {
	MARGIN-TOP: 1px; DISPLAY: block; PADDING-LEFT: 9px; PADDING-BOTTOM: 1px; FONT: bold 7pt Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 1px; BACKGROUND-COLOR: #b7cfe9; TEXT-DECORATION: none
}
A.navpubbold:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #1e3e62
}
A.colgreen {
	FONT: 8pt/11pt Verdana, Arial, Helvetica, sans-serif; COLOR: #53796c
}
A.colgreen:visited {
	FONT: 8pt/11pt Verdana, Arial, Helvetica, sans-serif; COLOR: #53796c
}
A.colwhite {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 7pt Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; PADDING-TOP: 3px; TEXT-DECORATION: none
}
A.colwhite:visited {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 7pt Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; PADDING-TOP: 3px; TEXT-DECORATION: none
}
A.colwhite:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.adminheader {
	PADDING-LEFT: 3px; FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: #d0dfda
}
.arial10pt {
	FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #000000
}
.barsub {
	FONT: 7pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000
}
.bullheader {
	FONT: bold 11pt Arial, Helvetica, sans-serif; COLOR: #0c786a; BORDER-BOTTOM: #0c786a 1pt solid
}
.bullbold {
	FONT-WEIGHT: bold; COLOR: #0c786a
}
.calgreen {
	BACKGROUND: #53796c; FONT: bold 11pt Arial, Helvetica, sans-serif; COLOR: #ffffff
}
.calgrey {
	BACKGROUND: #cccccc; FONT: bold 11pt Arial, Helvetica, sans-serif; COLOR: #ffffff
}
.cletext {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #53796c; PADDING-BOTTOM: 2px; FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; PADDING-TOP: 2px
}
.clered {
	FONT: 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #bb0000
}
.coltext {
	FONT: 8pt/11pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000
}
.colgreen {
	FONT: 8pt/11pt Verdana, Arial, Helvetica, sans-serif; COLOR: #3a564d
}
.colgrey {
	FONT: 8pt/11pt Verdana, Arial, Helvetica, sans-serif; COLOR: #666666
}
.directcontent {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; BORDER-BOTTOM: #5e8276 1pt solid; TEXT-ALIGN: center
}
.directheader {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: bold 10pt Arial, Helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #d0dfda; TEXT-ALIGN: center
}
.directsub {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #eaeaea
}
.header {
	FONT: bold 11pt Arial, Helvetica, sans-serif
}
.indexlinks {
	MARGIN-TOP: 20px; FONT: 10pt Verdana, Arial, Helvetica, sans-serif; MARGIN-LEFT: 20px
}
.indent {
	PADDING-BOTTOM: 5px; FONT: 8pt/11pt Verdana, Arial, Helvetica, sans-serif; MARGIN-LEFT: 30px; MARGIN-RIGHT: 30px; PADDING-TOP: 5px; TEXT-ALIGN: justify
}
.indent8px {
	FONT: 8pt/10pt Verdana, Arial, Helvetica, sans-serif; MARGIN-LEFT: 8px
}
.just {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT: 8pt/11pt Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.linkheader {
	FONT: bold 11pt Arial, Helvetica, sans-serif; COLOR: #1a443a; LETTER-SPACING: -1pt
}
.linkbackheader {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 10pt Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #2f5948
}
.menu {
	FONT: 7pt Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.staffex {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1pt solid
}
.subheader {
	FONT: bold 9pt Verdana, Arial, Helvetica, sans-serif; COLOR: #000000
}
.whiteheader {
	FONT: bold 11pt Arial, Helvetica, sans-serif; COLOR: #5e8276; BORDER-BOTTOM: #5e8276 1pt solid; BACKGROUND-COLOR: #ffffff
}
#banner {
	LEFT: 0px; WIDTH: 773px; POSITION: absolute; TOP: 0px
}
#formcontent {
	LEFT: 530px; POSITION: absolute; TOP: 9px
}
#header {
	LEFT: 0px; BACKGROUND-IMAGE: url(http://www.osbar.org/_images/_/newsite/subhead.jpg); PADDING-BOTTOM: 3px; WIDTH: 491px; PADDING-TOP: 3px; POSITION: absolute; TOP: 55px
}
#member {
	LEFT: 491px; WIDTH: 140px; POSITION: absolute; TOP: 55px
}
#public {
	LEFT: 631px; WIDTH: 140px; POSITION: absolute; TOP: 55px
}
#leftcontent {
	BACKGROUND: #f5faf8; LEFT: 0px; WIDTH: 140px; POSITION: absolute; TOP: 76px
}
#centercontent {
	BACKGROUND: #ffffff; LEFT: 140px; WIDTH: 490px; POSITION: absolute; TOP: 76px
}
#link A {
	DISPLAY: block; PADDING-LEFT: 40px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#link A:hover {
	BACKGROUND-COLOR: #dce7e2
}
#linkback A {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#linkback A:hover {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #2f5948
}
#stafflink A {
	BORDER-RIGHT: #cccccc 1pt solid; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1pt solid
}
#stafflink A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1pt solid; PADDING-TOP: 2px; BACKGROUND-COLOR: #dce7e2
}
#tablelink A {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 9px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1pt solid
}
#tablelink A:hover {
	BORDER-RIGHT: #cccccc 1pt solid; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 10px; BORDER-LEFT: #cccccc 1pt solid; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1pt solid; BACKGROUND-COLOR: #f5faf8
}
#newslink A {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 9px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BORDER-BOTTOM: #464646 1pt solid
}
#newslink A:hover {
	BORDER-RIGHT: #464646 1pt solid; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 7px; BORDER-LEFT: #464646 1pt solid; PADDING-TOP: 7px; BORDER-BOTTOM: #464646 1pt solid; BACKGROUND-COLOR: #f5faf8
}
#rightcontent {
	LEFT: 630px; VERTICAL-ALIGN: top; WIDTH: 140px; POSITION: absolute; TOP: 76px; BACKGROUND-COLOR: #e6eff8
}
#footer {
	BORDER-TOP: #53796c 1pt solid; BACKGROUND: #ffffff; LEFT: 140px; WIDTH: 490px; PADDING-TOP: 9px; TEXT-ALIGN: center
}
